[Directories]
Fixed Drive=CDROM
DRAW=french\DRAW
CHART=french\CHART
SHOW=french\SHOW
PHOTOPNT=french\PHOTOPNT
MOVE=french\MOVE
TRACE=french\TRACE
MOSAIC=french\PROGRAMS
WFN=french\FONTS\WFN
TTF=french\FONTS\TTF
SCANNERS=french\SCANNERS
Root Directory=
Répertoire racine=french
